package com.corejsf;

import javax.faces.bean.ManagedBean; 
   // lub import javax.inject.Named;
import javax.enterprise.context.RequestScoped; 
   // lub import javax.faces.bean.RequestScoped;

@ManagedBean(name="tz") // lub @Named("tz")
@RequestScoped
public class TimeZoneBean {
   private String[] data = java.util.TimeZone.getAvailableIDs();
   public String[] getData() { return data; }
}
